# Index

Symbols | S

## Symbols

- --auto-hosts
  - sshuttle command line option
- --auto-nets
  - sshuttle command line option
- --daemon
  - sshuttle command line option
- --disable-ipv6
  - sshuttle command line option
- --dns
  - sshuttle command line option
- --exclude-from=<file>
  - sshuttle command line option
- --exclude=<subnet>
  - sshuttle command line option
- --firewall
  - sshuttle command line option
- --hostwatch
  - sshuttle command line option
- --latency-buffer-size
  - sshuttle command line option
- --listen=<[ip:]port>
  - sshuttle command line option
- --method <auto|nat|nft|tproxy|pf|ipfw>
  - sshuttle command line option
- --no-latency-control
  - sshuttle command line option
- --ns-hosts=<server1[,server2[,server3[...]]]>
  - sshuttle command line option
- --pidfile=<pidfilename>
  - sshuttle command line option
- --python
  - sshuttle command line option
- --remote=<[username@]sshserver[:port]>
  - sshuttle command line option
- --seed-hosts
  - sshuttle command line option
- --ssh-cmd
  - sshuttle command line option
- --subnets=<file>
  - sshuttle command line option
- --sudoers
  - sshuttle command line option

- --sudoers-filename
  - sshuttle command line option
- --sudoers-no-modify
  - sshuttle command line option
- --sudoers-user
  - sshuttle command line option
- --syslog
  - sshuttle command line option
- --tmark
  - sshuttle command line option
- --to-ns=<server>
  - sshuttle command line option
- --verbose
  - sshuttle command line option
- --version
  - sshuttle command line option
- -D
  - sshuttle command line option
- -e
  - sshuttle command line option
- -H
  - sshuttle command line option
- -l <[ip:]port>
  - sshuttle command line option
- -N
  - sshuttle command line option
- -r <[username@]sshserver[:port]>
  - sshuttle command line option
- -s <file>
  - sshuttle command line option
- -t
  - sshuttle command line option
- -v
  - sshuttle command line option
- -X <file>
  - sshuttle command line option
- -x <subnet>
  - sshuttle command line option
- <subnets>
  - sshuttle command line option

## S

- sshuttle command line option
  - --auto-hosts
  - --auto-nets
  - --daemon
  - --disable-ipv6
  - --dns
  - --exclude-from=<file>
  - --exclude=<subnet>
  - --firewall
  - --hostwatch
  - --latency-buffer-size
  - --listen=<[ip:]port>
  - --method <auto|nat|nft|tproxy|pf|ipfw>
  - --no-latency-control
  - --ns-hosts=<server1[,server2[,server3[...]]]>
  - --pidfile=<pidfilename>
  - --python
  - --remote=<[username@]sshserver[:port]>
  - --seed-hosts
  - --ssh-cmd
  - --subnets=<file>
  - --sudoers
  - --sudoers-filename
  - --sudoers-no-modify
  - --sudoers-user
  - --syslog
  - --tmark
  - --to-ns=<server>
  - --verbose
  - --version
  - -D
  - -e
  - -H
  - -l <[ip:]port>
  - -N
  - -r <[username@]sshserver[:port]>
  - -s <file>
  - -t
  - -v
  - -X <file>
  - -x <subnet>
  - <subnets>